using Xamarin.Forms;
using Xamarin.Forms.Xaml;

namespace Navigator.Views
{
  [XamlCompilation(XamlCompilationOptions.Compile)]
  public partial class CompanyProfilePage : ContentPage
  {
    public CompanyProfilePage()
    {
      InitializeComponent();
    }
  }
}